diff -pruN 0.20221023.1237-1/.gitignore 1.0.0-1/.gitignore
--- 0.20221023.1237-1/.gitignore	1970-01-01 00:00:00.000000000 +0000
+++ 1.0.0-1/.gitignore	2023-10-20 07:08:08.000000000 +0000
@@ -0,0 +1,16 @@
+# Object files
+*.o
+
+# Libraries
+*.a
+
+# Shared objects
+*.so
+*.so.*
+
+# Executables
+2048
+
+# IDE
+.idea/
+.vscode/
\ No newline at end of file
diff -pruN 0.20221023.1237-1/README.md 1.0.0-1/README.md
--- 0.20221023.1237-1/README.md	2022-10-23 10:37:08.000000000 +0000
+++ 1.0.0-1/README.md	2023-10-20 07:08:08.000000000 +0000
@@ -19,6 +19,14 @@ Tested on: GNU/Linux, FreeBSD, OpenBSD
 
 ### Installation
 
+On Debian (based) systems:
+
+```
+sudo apt install 2048
+```
+
+Or compile from source (recommended):
+
 ```
 wget https://raw.githubusercontent.com/mevdschee/2048.c/master/2048.c
 gcc -o 2048 2048.c
diff -pruN 0.20221023.1237-1/README_es.md 1.0.0-1/README_es.md
--- 0.20221023.1237-1/README_es.md	2022-10-23 10:37:08.000000000 +0000
+++ 1.0.0-1/README_es.md	2023-10-20 07:08:08.000000000 +0000
@@ -19,6 +19,14 @@ Testeado en: GNU/Linux, FreeBSD, OpenBSD
 
 ### Instalación
 
+En sistemas Debian (basados):
+
+```
+sudo apto instalar 2048
+```
+
+O compilar desde la fuente (recomendado):
+
 ```
 wget https://raw.githubusercontent.com/mevdschee/2048.c/master/2048.c
 gcc -o 2048 2048.c
diff -pruN 0.20221023.1237-1/debian/changelog 1.0.0-1/debian/changelog
--- 0.20221023.1237-1/debian/changelog	2023-12-10 23:01:42.000000000 +0000
+++ 1.0.0-1/debian/changelog	2024-05-21 13:33:47.000000000 +0000
@@ -1,3 +1,15 @@
+2048 (1.0.0-1) unstable; urgency=medium
+
+  [ Alexandre Detiste ]
+  * New upstream version 1.0.0
+
+  [ Ricardo Mones ]
+  * Update Standards-Version to 4.7.0, no other changes
+  * Add patch to fix traslation in README_es.md
+  * Update years range in copyright
+
+ -- Ricardo Mones <mones@debian.org>  Tue, 21 May 2024 15:33:47 +0200
+
 2048 (0.20221023.1237-1) unstable; urgency=medium
 
   * New upstream version
diff -pruN 0.20221023.1237-1/debian/control 1.0.0-1/debian/control
--- 0.20221023.1237-1/debian/control	2023-12-10 23:01:42.000000000 +0000
+++ 1.0.0-1/debian/control	2024-05-21 13:33:47.000000000 +0000
@@ -5,7 +5,7 @@ Maintainer: Debian Games Team <pkg-games
 Uploaders: Ricardo Mones <mones@debian.org>
 Build-Depends: debhelper-compat (= 13)
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/mevdschee/2048.c
 Vcs-Git: https://salsa.debian.org/games-team/2048.git
 Vcs-Browser: https://salsa.debian.org/games-team/2048
diff -pruN 0.20221023.1237-1/debian/copyright 1.0.0-1/debian/copyright
--- 0.20221023.1237-1/debian/copyright	2023-12-10 23:01:42.000000000 +0000
+++ 1.0.0-1/debian/copyright	2024-05-21 13:33:47.000000000 +0000
@@ -8,7 +8,7 @@ Copyright: 2014 Maurits van der Schee
 License: MIT
 
 Files: debian/*
-Copyright: 2020-2022 Ricardo Mones <mones@debian.org>
+Copyright: 2020-2024 Ricardo Mones <mones@debian.org>
 License: MIT
 
 License: MIT
diff -pruN 0.20221023.1237-1/debian/patches/readme_es.patch 1.0.0-1/debian/patches/readme_es.patch
--- 0.20221023.1237-1/debian/patches/readme_es.patch	1970-01-01 00:00:00.000000000 +0000
+++ 1.0.0-1/debian/patches/readme_es.patch	2024-05-21 13:33:47.000000000 +0000
@@ -0,0 +1,26 @@
+Description: fix Spanish translation of README
+Author: Ricardo Mones <mones@debian.org>
+Forwarded: no
+Last-Update: 2024-05-21
+
+diff --git a/README_es.md b/README_es.md
+index 6c5542b..3f13705 100644
+--- a/README_es.md
++++ b/README_es.md
+@@ -19,13 +19,13 @@ Testeado en: GNU/Linux, FreeBSD, OpenBSD
+ 
+ ### Instalación
+ 
+-En sistemas Debian (basados):
++En sistemas Debian (o derivados):
+ 
+ ```
+-sudo apto instalar 2048
++sudo apt install 2048
+ ```
+ 
+-O compilar desde la fuente (recomendado):
++O compilar la fuente (recomendado):
+ 
+ ```
+ wget https://raw.githubusercontent.com/mevdschee/2048.c/master/2048.c
diff -pruN 0.20221023.1237-1/debian/patches/series 1.0.0-1/debian/patches/series
--- 0.20221023.1237-1/debian/patches/series	2023-12-10 23:01:42.000000000 +0000
+++ 1.0.0-1/debian/patches/series	2024-05-21 13:33:47.000000000 +0000
@@ -1,2 +1,3 @@
 install.patch
 desktop.patch
+readme_es.patch
diff -pruN 0.20221023.1237-1/palette.sh 1.0.0-1/palette.sh
--- 0.20221023.1237-1/palette.sh	1970-01-01 00:00:00.000000000 +0000
+++ 1.0.0-1/palette.sh	2023-10-20 07:08:08.000000000 +0000
@@ -0,0 +1,41 @@
+#!/bin/bash
+echo "[8 colors] => ^[[4#m"
+for color in {0..7} ; do
+	#Display the color
+	number=$(printf " %-5d " "$color")
+	echo -en "\033[4${color}m${number}\033[0m"
+	#Display 8 colors per line
+	if [ $((($color + 1) % 8)) == 0 ] ; then
+		echo #New line
+	fi
+done
+echo "[16 colors] => ^[[48;5;#m"
+for color in {0..15} ; do
+	#Display the color
+	number=$(printf " %-5d " "$color")
+	echo -en "\033[48;5;${color}m${number}\033[0m"
+	#Display 8 colors per line
+	if [ $((($color + 1) % 8)) == 0 ] ; then
+		echo #New line
+	fi
+done
+echo "[216 colors] => ^[[48;5;#m"
+for color in {16..231} ; do
+	#Display the color
+	number=$(printf " %-7d " "$color")
+	echo -en "\033[48;5;${color}m${number}\033[0m"
+	#Display 6 colors per line
+	if [ $((($color - 15) % 6)) == 0 ] ; then
+		echo #New line
+	fi
+done
+echo "[24 shades of gray] => ^[[48;5;#m"
+for color in {232..255} ; do
+	#Display the color
+	number=$(printf " %-3d " "$color")
+	echo -en "\033[48;5;${color}m${number}\033[0m"
+	#Display 12 colors per line
+	if [ $((($color - 231) % 12)) == 0 ] ; then
+		echo #New line
+	fi
+done
Binary files 0.20221023.1237-1/screenshot.png and 1.0.0-1/screenshot.png differ
